@CHARSET "ISO-8859-1";

.cookies-popup
{
	display: none;
	padding: 12px;
	background-color: white;
	border: 2px solid #eee;
	border-radius: 6px;
	position: fixed;
	right: 12px;
	z-index: 10000;
	box-shadow: -5px 2px 5px rgba(0, 0, 0, 0.25);
}

#cookies-simple
{
	width: 361px;
	bottom: -352px;
}

.cookies-inner
{
	width: 100%;
	margin: 0;
	padding: 0;
	position: relative;
}

#cookies-simple,
#cookies-simple-inner
{
	height: 352px;
}

.cookies-top
{
	font-size: 11pt;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: flex-start;
	align-content: flex-start;
}

.cookies-logo
{
	padding: 0;
	background-image: url("/skin/img/cookie-logo.png");
	background-repeat: no-repeat;
	flex-grow: 0;
	flex-shrink: 0;
}

#cookies-simple .cookies-logo
{
	flex-basis: 50px;
	height: 50px;
	background-position: 0 10px;
	background-size: 40px 40px;
}

#cookies-simple .cookies-text
{
	flex-grow: 1;
	line-height: 15pt;
	margin-bottom: 16px;
}

#cookies-simple #cookies-checkboxes
{
	width: 99%;
	margin: 0.5ex 1% 2ex 0;
	display: flex;
	flex-flow: row nowrap;
	justify-content: space-between;
	font-size: 110%;
}

#cookies-simple input[type="checkbox"]
{
	width: 1.333em;
	height: 1.333em;
	margin-right: 0.5em;
	position: relative;
	top: 0.1em;
}

.cookies-ok, .cookies-special
{
	width: 100%;
	border: 1px solid;
	border-radius: 4px;
	height: 44px;
	font-size: 12pt;
	transition: background-color 0.3s;
}

.cookies-special
{
	background-color: #f4f4f4;
	color: black;
	border-color: #e8e8e8;
}

.cookies-ok
{
	background-color: #b80000;
	color: white;
	border-color: #DA0000;
}

#cookies-simple-buttons
{
	position: absolute;
	bottom: 3ex;
	display: flex;
	flex-flow: column nowrap;
	width: 100%;
	margin: 0;
}

#cookies-simple-buttons button
{
	width: 100%;
	margin: 0.7ex 0;
	color: #565656;
	transition: all 300ms;
}

#cookies-simple-buttons #accept-from-checkboxes:hover,
#cookies-simple-buttons #reject-all-cookies:hover
{
	color: white;
	background-color: #aaa;
}

.cookies-ok:hover
{
	background-color: #F60000;
}

#cookies-simple-buttons .accept-all-cookies
{
	color: white;
}

#cookies-simple-buttons #reject-all-cookies
{
	font-size: 81%;
}

#cookies-simple-buttons #cookies-preferences
{
	margin-top: 1.5ex;
	display: block;
	color: #00653c;
	text-decoration: none;
	font-size: 9pt;
	background-color: transparent;
	border: none;
	transition: opacity 0.3s;
}

#cookies-preferences:hover
{
	opacity: 0.5;
}

#cookies-simple-footer
{
	position: absolute;
	bottom: 0;
	margin: 1.25ex 0 0;
	width: 100%;
	text-align: center;
	font-size: 81%;
}

#cookies-simple-footer a
{
	color: #565656;
	text-decoration: none;
}

#cookies-simple-footer span
{
	padding: 0 0.667em;
}







#cookies-detailed
{
	display: none;
	width: 770px;
	height: 272px;
	bottom: 12px;
	color: #646464;
	overflow-y: auto;
	padding-top: 16px;
}

#cookies-detailed .cookies-logo
{
	flex-basis: 100px;
	height: 100px;
	background-position: 10px 10px;
	background-size: 70px 70px;
}

#cookies-detailed h2,
#cookies-detailed h3
{
	margin: 0;
	font-weight: normal;
	text-shadow: 1px 0 1px #ddd;
	letter-spacing: 0.5px;
}

#cookies-detailed h3
{
	margin-bottom: 1ex;
}

#cookies-detailed .cookies-top p
{
	margin: 1.5ex 0 1.5ex;
}

#cookies-detailed .cookies-ok
{
	width: auto;
	height: 36px;
	font-size: 10pt;
	padding: 0 15px;
	margin-right: 10px;
}

#store-cookies
{
	background-color: #F7F7F7;
	color: #646464;
	border-color: #eee;
}

#store-cookies:hover
{
	background-color: #e6e6e6;
}

#close-cookies-detailed
{
	display: block;
	float: right;
	font-size: 9pt;
	padding-top: 1.8ex;
	cursor: pointer;
}

.cookie-category
{
	width: calc(100% - 16px);
	background-color: #f7f7f7;
	border-radius: 4px;
	border: 1px solid #eee;
	padding: 1ex 8px;
	margin-top: 2.3ex;
}

.cookie-category + .cookie-category
{
	margin-top: 1ex;
}

.cookie-category-info
{
	font-size: 10pt;
}

.cookie-category-toggleinfo
{
	width: 100%;
	text-align: center;
	color: #00653c;
	font-size: 10pt;
	margin: 1.3ex 0 0;
	transition: opacity 0.3s;
	cursor: pointer;
}

.cookie-category-toggleinfo:hover
{
	opacity: 0.5;
}

.cookie-info-hide
{
	opacity: 0.75;
}

.cookie-toggle-hide .cookie-info-hide,
.cookie-toggle-show .cookie-info-show
{
	display: block;
}

.cookie-toggle-hide .cookie-info-show,
.cookie-toggle-show .cookie-info-hide
{
	display: none;
}

#cookies-detailed-bottom
{
	width: 100%;
	text-align: right;
	margin: 1ex 0 0;
	font-size: 9pt;
	color: #bbb;
}

#cookies-detailed-bottom a
{
	text-decoration: none;
	color: #bbb;
}

.cookie-details-set
{
	display: none;
}

.cookie-details
{
	font-size: 9pt;
	border-collapse: collapse;
	width: 100%;
	margin: 2ex 0 0;
}

.cookie-details td
{
	background-color: white;
	padding: 0.75ex 10px;
	border: 3px solid #f7f7f7;
}

.cookie-detail-label
{
	width: 204px;
}

.cookie-detail-text
{
	width: 512px;
}

.cookie-detail-text a
{
	color: #00653c;
	text-decoration: none;
}

.switcher
{
	display: inline-block;
}

h3 .switcher
{
	float: right;
}

td .switcher
{
	position: relative;
	top: 2px;
}

.switcher label
{
	display: inline-block;
	width: 2em;
	padding: 0;
	font-size: 12pt;
	position: relative;
	top: -6px;
}

.switcher-off .label-switcher-on,
.switcher-on .label-switcher-off
{
	display: none;
}

.switcher-body
{
	display: inline-block;
	width: 50px;
	height: 26px;
	border-radius: 13px;
	position: relative;
	transition: background-color 0.3s;
}

.switcher-off .switcher-body
{
	background-color: #bdc1c8;
}

.switcher-on .switcher-body
{
	background-color: #018c4e;
}

.switcher-knob
{
	display: inline-block;
	width: 18px;
	height: 18px;
	border-radius: 50%;
	position: absolute;
	top: 4px;
	background-color: white;
	transition: left 0.3s;
}

.switcher-off .switcher-knob
{
	left: 4px;
}

.switcher-on .switcher-knob
{
	left: 28px;
}



@media only screen and (max-width: 880px)
{
	#cookies-detailed
	{
		width: 90%;
		right: calc(5% - 16px);
	}
}

@media only screen and (max-width: 640px)
{
	#cookies-simple
	{
		width: 361px;
		right: calc(50vw - 195px);
	}
}

@media only screen and (max-width: 480px)
{
	#cookies-detailed .cookies-logo
	{
		display: none;
	}

	#cookies-simple
	{
		width: 290px;
		right: calc(50vw - 159px);
		height: 350px;
	}

	#cookies-checkboxes
	{
		font-size: 90% !important;
		position: relative;
		top: -1.5ex;
	}

	.cookies-popup
	{
		right: 45px;
	}
}

@media only screen and (max-width: 360px)
{
	#cookies-detailed
	{
		width: 90%;
		right: calc(5% - 14px);
	}
}

@media only screen and (max-width: 320px)
{
	#cookies-simple
	{
		width: calc(100% - 34px);
		left: 3px;
	}

	#cookies-simple #cookies-checkboxes
	{
		flex-flow: row wrap;
	}

	#cookies-simple #cookies-checkboxes span
	{
		flex-basis: 49%;
	}

	.cookies-ok, .cookies-special
	{
		height: 36px;
	}
	
	.cookies-ok, .cookies-special
	{
		margin: 0.5ex 0;
	}
}

@media only screen and (max-width: 300px)
{
	#cookies-simple
	{
		height: 370px;
	}

	#cookies-simple-inner
	{
		height: 360px;
	}
}

@media only screen and (max-width: 256px)
{
	#cookies-simple
	{
		height: 380px;
	}

	#cookies-simple-inner
	{
		height: 370px;
	}
}

@media only screen and (max-height: 512px)
{
	#cookies-detailed
	{
		height: 90vh;
	}

	.cookies-popup
	{
		right: 45px;
	}
}
